
U++ - Bug #917

GLCtrl on GTK backend is slow and posses arrtiffacts

11/01/2014 05:01 PM - Zbigniew Rebacz

Status: New Start date: 11/01/2014

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: GLCtrl Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Investigate...

History

#1 - 02/28/2015 12:30 AM - Zbigniew Rebacz

- Status changed from New to In Progress

- Assignee set to Zbigniew Rebacz

I generated performance boost...

#2 - 02/28/2015 01:21 AM - Zbigniew Rebacz

- File GLCtrlGTK.diff added

OK, Initial version (It can handle OpenGLExample, GLDraw), but not all aspects are implemented.

#3 - 01/15/2018 10:00 PM - Zbigniew Rebacz

- Status changed from In Progress to New

Files

GLCtrlGTK.diff 6.15 KB 02/28/2015 Zbigniew Rebacz
